
@font-face {
	font-family: "impfont";
	src: url('rounded-mplus-1c-heavy.woff') format('woff');
}

/* 共通 */
header {
	height:300px;
	background-position:center;
	background-image:url(../img/chintai.jpg);
}
header h1 {
	margin:0px auto;
	padding:10px 20px;
	width:920px;
}





/* list */
.listpage {
	margin:0px auto;
}
.listpage li{
	margin:5px;
	border:solid 7px #ddd;
	background:#FFF;
	border-radius: 10px;
	float:left;
}
.listpage li span{
	display:block;
	width:300px;
	height:180px;
}
.listpage p{
	margin:5px;
}
.listpage a{
	font-size:12px;
}


.chintai{
	padding-top:90px;
	text-align:center;
	font-size:30px;
	color:#3C0;
	font-family:"impfont",serif;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	font-weight:bold;
	line-height:40px;
}
.catename{
	text-align:center;
	font-size:30px;
	color:#fff;
	font-family:"impfont",serif;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	font-weight:bold;
	line-height:40px;
}

.staff{
	max-width:960px;
	margin:20px auto;
	padding:20px;
	font-family:"impfont",serif;
	font-size:21px;
	line-height:30px;
	color:#333;
	background-color:#fff;
	border:solid 1px #ccc;
}

.staff h1{
	padding:10px 0px;
	font-size:30px;
	color:#FF0;
	font-family:"impfont",serif;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	font-weight:bold;
}
.staff img{
	float:right;
	margin-top:-100px;
}

.flow{
	max-width:960px;
	margin:20px auto;
	padding:20px;
	font-family:"impfont",serif;
	font-size:21px;
	line-height:30px;
	color:#555;
	background-color:#fff;
	border:solid 1px #ccc;
}
.flow h1{
	padding:10px 0px;
	font-size:25px;
	color:#3C6;
	font-family:"impfont",serif;
	text-shadow: 0 0 0 4px #fff, 1px 1px 3px #000;
	font-weight:bold;
}



.picbar {
	position:absolute;
	margin-top:-35px;
}




/* 詳細 */
.bukken h1 , .gaiyou h1 , .img h1 , .map h1{
	font-size:25px;
	color: #fff;
	font-family:"impfont",serif;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	font-weight:bold;

	padding:10px;
	margin:10px;
	text-align:center;
}
.photo {
	margin:10px auto;
	display:block;
	text-align:center;
	border:solid 1px #ddd;
	padding:10px;
	background-color:#fff;


	box-shadow: 0 7px 6px -6px #777;
	-webkit-box-shadow: 0 7px 6px -6px #777;
	-moz-box-shadow: 0 7px 6px -6px #777;
}

.gaiyou, .img{
	margin:50px auto;
	max-width:1200px;
	background-color:#FFF;
	border:solid 10px #ddd;
	padding:20px;
	font-size:16px;
	
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;

}

.img li {
	float:left;
	margin:5px;
	display:block;
	text-align:center;
	border:solid 1px #ddd;
	padding:5px;
	background-color:#fff;


	box-shadow: 0 7px 6px -6px #777;
	-webkit-box-shadow: 0 7px 6px -6px #777;
	-moz-box-shadow: 0 7px 6px -6px #777;
}
.img:after {
	content:"";
	display:block;
	clear:both;
}

iframe {
	display:block;
	margin:10px auto;
	padding:10px;
	border:solid 1px #ddd;
	background-color:#fff;
}


#map{
	width:100%;
	height:600px;
}



/*一覧ページ下部リンク*/
.pagelink{
	margin:20px auto;
	width:660px;
	clear:both;
}
.pagelink ul li {
	background:none;
	float:left;
}
.pagelink ul li a{
	margin:5px;
	padding-top:10px;
	background-color:#fff;
	text-align:center;
	display:block;
	width:40px;
	height:30px;
	border:solid 1px #ddd;
	
}
.nowpage { color:#F30;}

.pagelink:after {
	content:"";
	display:block;
	clear:both;
}
